Subject: Re: Call for review of proposed update to ID-Checklist

From: "Bert Wijnen \(IETF\)" <[email-masked]>
Date: Sat, 9 Aug 2008 17:42:53 +0200

This suggests to allow more gTLDs for use as examples.
It seems to me that that would mean an update to RFC2606,
an I consider that out of scope for the ID-Checklist document.

So I will ignore all discussion on this for the current updates.
If an updated 2606 ever occurs, I will accept to update
ID-Checklist accordingly.

Bert
Editor of ID-Checklist

----- Original Message ----- 
From: "Bill McQuillan" <[email-masked]>
To: "IETF Discussion" <[email-masked]>
Sent: Wednesday, July 09, 2008 6:37 PM
Subject: Re: Call for review of proposed update to ID-Checklist

Re: Call for review of proposed update to ID-Checklist

On Wed, 2008-07-09, Spencer Dawkins wrote: 
> If an example describes a complex network topology, it could be 
> appropriate to use a variety of names, IP addresses or prefixes that are 
> easily disambiguated, so that the reader might follow the example more 
> easily. 

I wonder if it would make it easier to use "example" DNS names if, in 
addition to the verbose and clumsy: "*.example", IMHO, we reserved gTLDs 
like "*.foo", "*.bar", "*.bat", "*.baz", as well as the one used quite 
frequently on this list lately: "*.tld", for use as example DNS names. 

Or do we assume that economic concerns would triumph here? 

-- 
Bill McQuillan <[email-masked]> 

_______________________________________________ 
Ietf mailing list 
[email-masked] 
https://www.ietf.org/mailman/listinfo/ietf 

_______________________________________________
Ietf mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/ietf